/* ::::: http://www.tvoyaipoteka.ru/css/fonts.css?deploy=1372262344 ::::: */

@font-face {
	font-family: "robotoregular";
	font-style: normal;
	font-weight: normal;
	src: url('undefined') format("woff");
}
@font-face {
	font-family: "robotoitalic";
	font-weight: normal;
	src: url('undefined') format("woff");
}
@font-face {
	font-family: "robotobold";
	font-style: normal;
	font-weight: bold;
	src: url('undefined') format("woff");
}
@font-face {
	font-family: "als_rublregular";
	font-style: normal;
	font-weight: normal;
	src: url('undefined') format("woff");
}
/* ::::: http://www.tvoyaipoteka.ru/css/g.css?deploy=1372262344 ::::: */

* { -moz-box-sizing: border-box; }
a, .pseudo { text-decoration: none; color: rgb(0, 178, 244); border-bottom: 1px solid rgba(0, 178, 244, 0.2); border-color: rgba(0, 178, 244, 0.2); cursor: pointer; }
a:hover, .a_hover { text-decoration: none; color: rgb(4, 149, 203); border-color: rgb(0, 178, 244); }
.pseudo { border-bottom: 1px dotted rgba(0, 178, 244, 0.65) ! important; }
.br3, .br5, .br10, .br15, .br14, .br1, .br20, .br25, .br30, .br40, .br50 { height: 5px; overflow: hidden; display: block; clear: both; }
.br40 { height: 40px; }
.br30 { height: 30px; }
.br20 { height: 20px; }
.br15 { height: 15px; }
.br10 { height: 10px; }
.br3 { height: 3px; }
.br1 { height: 1px; }
.fs_26, .fsa_26, .fsa_26 * { font-size: 26px; }
input[type="text"], textarea { border: 1px solid rgb(209, 208, 208); padding: 4px; font-family: 'robotoregular'; font-size: 14px; }
input[type="text"]:focus {  }
html { height: 100%; }
body { height: inherit; background-color: rgb(255, 255, 255); margin: 0px; font-family: 'robotoregular'; color: rgb(51, 51, 51); font-size: 14px; overflow-y: scroll; overflow-x: hidden; }
img { vertical-align: middle; border: medium none; }
i, em { font-family: 'robotoitalic'; }
.root_table { height: 100%; }
.body_wrapper { height: 100%; position: relative; }
.max_width { max-width: 1030px; text-align: left; }
.footer { padding: 0px 35px; font-size: 13px; }
.m_1__button { border-right: medium none; border-width: 1px medium medium; border-style: solid none none; border-color: rgb(173, 229, 129) -moz-use-text-color -moz-use-text-color; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; background: -moz-linear-gradient(center top , rgb(138, 217, 73), rgb(101, 180, 36)) repeat scroll 0% 0% transparent; padding: 10px 18px 11px; border-radius: 3px 3px 3px 3px; font-size: 17px; color: rgb(255, 255, 255); text-decoration: none; vertical-align: middle; display: inline-block; cursor: pointer; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2); font-family: 'robotobold'; }
.m_1__button:hover { opacity: 0.8; border-top: 1px solid rgb(173, 229, 129); color: rgb(255, 255, 255); }
.m_1__button:active { border: medium none; margin-top: 1px; box-shadow: 0px 2px 8px 2px rgba(0, 0, 0, 0.5) inset; opacity: 1; }
.top__green__wrapper { background-color: rgb(76, 136, 27); background-image: url('top-light.png'); background-position: center -40px; background-repeat: no-repeat; }
.top__green { padding: 15px 35px 20px 27px; color: rgb(255, 255, 255); font-size: 16px; }
.top__green__address { white-space: nowrap; line-height: 16px; margin-left: 50px; padding: 15px 0px 10px 50px; background: url('marker-big.png') no-repeat scroll -5px 0px transparent; }
.top__green__phone { white-space: nowrap; }
.index__graph .max_width { position: relative; }
.index__graph { height: 340px; background: url('graph-bg.png') repeat-x scroll 0% 0% transparent; }
.index__graph__img { margin-left: 250px; }
.index__graph__txt { position: absolute; padding: 30px 0px 0px 35px; }
.index__graph__h1 { font-size: 55px; margin: 0px; line-height: 50px; }
.index__graph__req { z-index: 100; position: absolute; top: 45px; right: 35px; background-image: url('list2.png'); background-position: right top; background-color: rgb(246, 252, 255); background-repeat: no-repeat; padding: 20px; border-radius: 0px 58px 0px 0px; box-shadow: 0px 15px 30px -5px rgba(0, 0, 0, 0.2); width: 220px; height: 210px; overflow: hidden; transition: all 0.2s ease-out 0s; }
.index__graph__req__for_open { display: none; }
.orange { font-size: 24px; color: rgb(255, 153, 0); margin: 0px 0px 15px; }
.menu { border: 1px dotted rgb(128, 128, 128); border-radius: 10px 10px 10px 10px; padding: 10px 30px; margin: 0px; }
.menu li { list-style: none outside none; padding: 0px; margin: 10px 0px; }
.menu li a { color: rgb(255, 153, 0); border-bottom-color: rgba(255, 153, 0, 0.2); }
.menu li a:hover { color: rgb(228, 137, 0); border-bottom-color: rgb(255, 153, 0); }
.circles {  }
.circle__1, .circle__2, .circle__3 { border-radius: 100% 100% 100% 100%; width: 960px; height: 960px; background-color: rgb(201, 219, 186); }
.circle__1, .circle__2 { position: absolute; z-index: 9; margin-top: -50px; }
.circle__1 { left: 0px; margin-left: -480px; }
.circle__2 { right: 0px; margin-right: -480px; }
.circle__3 { background-color: rgb(76, 136, 27); background-image: url('circle-bg.jpg'); position: relative; z-index: 10; color: rgb(255, 255, 255); top: -50px; }
#ya_map { height: 400px; }
.ymaps-map { display: block; position: relative; overflow: hidden; border: 0px none; padding: 0px ! important; margin: 0px ! important; text-align: left ! important; font-weight: 400 ! important; font-style: normal ! important; text-decoration: none ! important; color: rgb(0, 0, 0); }
.ymaps-map { background: url('undefined') repeat scroll 0% 0% transparent; }
.ymaps-copyrights-pane { position: absolute; right: 3px; bottom: 5px; display: block; width: auto; white-space: nowrap; }
.ymaps-copyright-agreement-black, .ymaps-copyright-agreement-white { white-space: nowrap ! important; font-family: Verdana,serif ! important; font-size: 10px ! important; padding-left: 2px ! important; }
.ymaps-copyright-agreement-black a, .ymaps-copyright-agreement-white a { display: inline ! important; margin: 0px ! important; padding: 0px ! important; text-align: left ! important; text-decoration: underline ! important; text-indent: 0px ! important; text-transform: none ! important; letter-spacing: 0px ! important; word-spacing: 0px ! important; border-width: 0px ! important; outline-width: 0px ! important; background-color: transparent ! important; text-shadow: none ! important; font-family: Verdana,serif ! important; font-size: 10px ! important; font-weight: 400 ! important; font-style: normal ! important; font-variant: normal ! important; line-height: normal ! important; }
.ymaps-copyright-agreement-black, .ymaps-copyright-agreement-black a { color: rgb(0, 0, 0) ! important; }
.ymaps-copyright-agreement-black a:hover, .ymaps-copyright-agreement-white a:hover { color: rgb(204, 0, 0) ! important; }
.ymaps-copyrights-legend { position: absolute; right: 5px; bottom: 3px; display: inline-block; font-family: Arial,sans-serif; font-size: 10px; }
.ymaps-copyright-legend-element-black { display: inline; padding-right: 5px; color: rgb(0, 0, 0); }
.ymaps-copyrights-logo { position: absolute; right: 5px; bottom: 16px; }
.ymaps-logotype-div { position: absolute; right: 0px; bottom: 0px; z-index: 2; display: block; overflow: hidden; width: 51px; height: 20px; text-decoration: none; }
.ymaps-logo-link-ru .ymaps-logo-link-wrap, .ymaps-logo-link-en .ymaps-logo-link-wrap { position: relative; display: none; float: none; width: 56px; height: 106px; background-color: transparent; }
.ymaps-logo-link-ru, .ymaps-logo-link-en { position: absolute; width: 51px; height: 20px; cursor: pointer; }
.ymaps-logo-link-ru { background-position: 0px 0px; }
.ymaps-logo-link-ru, .ymaps-logo-link-ru .ymaps-logo-link-wrap, .ymaps-logo-link-en, .ymaps-logo-link-en .ymaps-logo-link-wrap { width: 56px; height: 20px; }
.ymaps-logo-link-ru .ymaps-logo-link-wrap, .ymaps-logo-link-en .ymaps-logo-link-wrap { position: absolute; height: 106px; }
.ymaps-logo-link-ru:hover { background-position: 0px -20px; }
.ymaps-logo-link-ru, .ymaps-logo-link-en { margin: 0px ! important; padding: 0px ! important; border-width: 0px ! important; }
.ymaps-logo-link-ru, .ymaps-logo-link-en { background-image: url('undefined'); background-repeat: no-repeat; }
.ymaps-copyright-agreement-black { background-color: rgba(255, 255, 255, 0.7) ! important; }
.ymaps-b-form-button__input::-moz-focus-inner { padding: 0px; border: 0px none; }
@media not all, not all {
}
@media not all {
}
